.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-7.351566px;}
._2{margin-left:-4.800358px;}
._0{margin-left:-3.005385px;}
._3{margin-left:-1.219104px;}
._5{width:1.319066px;}
._6{width:2.579459px;}
._4{width:20.422708px;}
._f{width:192.640159px;}
._d{width:259.269297px;}
._7{width:261.813987px;}
._c{width:268.213739px;}
._a{width:284.918289px;}
._e{width:297.024578px;}
._8{width:321.780429px;}
._b{width:343.407029px;}
._9{width:415.392837px;}
.fc3{color:rgb(102,102,102);}
.fc1{color:rgb(153,153,153);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(220,40,30);}
.fs1{font-size:32.596363px;}
.fs4{font-size:34.769454px;}
.fs2{font-size:41.288726px;}
.fs3{font-size:45.634908px;}
.fs0{font-size:136.904724px;}
.yd{bottom:13.966217px;}
.yc{bottom:33.169767px;}
.yb{bottom:52.373316px;}
.ya{bottom:71.576865px;}
.y9{bottom:90.780414px;}
.y8{bottom:109.983963px;}
.y7{bottom:129.187512px;}
.y6{bottom:148.391061px;}
.y5{bottom:167.594611px;}
.y4{bottom:191.162603px;}
.y0{bottom:377.579832px;}
.y1{bottom:421.376190px;}
.y3{bottom:572.614920px;}
.y2{bottom:624.988236px;}
.h6{height:23.173977px;}
.h4{height:27.519097px;}
.h5{height:30.415844px;}
.h3{height:91.247533px;}
.h2{height:669.505555px;}
.h1{height:929.489076px;}
.h0{height:1352.860504px;}
.w2{width:785.599737px;}
.w1{width:863.613445px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x3{left:1.745777px;}
.x0{left:45.791597px;}
.x1{left:84.782373px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-6.100672pt;}
._2{margin-left:-3.983560pt;}
._0{margin-left:-2.494008pt;}
._3{margin-left:-1.011669pt;}
._5{width:1.094623pt;}
._6{width:2.140555pt;}
._4{width:16.947714pt;}
._f{width:159.861777pt;}
._d{width:215.153741pt;}
._7{width:217.265442pt;}
._c{width:222.576255pt;}
._a{width:236.438468pt;}
._e{width:246.484831pt;}
._8{width:267.028390pt;}
._b{width:284.975150pt;}
._9{width:344.712326pt;}
.fs1{font-size:27.049980pt;}
.fs4{font-size:28.853312pt;}
.fs2{font-size:34.263308pt;}
.fs3{font-size:37.869973pt;}
.fs0{font-size:113.609918pt;}
.yd{bottom:11.589818pt;}
.yc{bottom:27.525817pt;}
.yb{bottom:43.461817pt;}
.ya{bottom:59.397817pt;}
.y9{bottom:75.333816pt;}
.y8{bottom:91.269816pt;}
.y7{bottom:107.205816pt;}
.y6{bottom:123.141815pt;}
.y5{bottom:139.077815pt;}
.y4{bottom:158.635633pt;}
.y0{bottom:313.333333pt;}
.y1{bottom:349.677591pt;}
.y3{bottom:475.182535pt;}
.y2{bottom:518.644352pt;}
.h6{height:19.230845pt;}
.h4{height:22.836629pt;}
.h5{height:25.240485pt;}
.h3{height:75.721454pt;}
.h2{height:555.586897pt;}
.h1{height:771.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:651.927258pt;}
.w1{width:716.666667pt;}
.w0{width:793.333333pt;}
.x2{left:0.000000pt;}
.x3{left:1.448727pt;}
.x0{left:38.000000pt;}
.x1{left:70.356363pt;}
}
